Subject: Trainer Candidate - Tajbir Rawat
From: Tajbir Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 02:41:10 -0400

| | Tech Support Test

Name | Tajbir Rawat
E-mail | [email-masked]
Phone Number | (91) 9953005418
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | vasant kunj, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mystudykart | Asst. Manager training | 7days notice | 40k
Previous Employer 1 | genpact India pvt ltd | Process Developer | sep 2015 | 30k
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have around 8yrs of experience with customer services and sales processes. I have trained various batches for process and product. Additionally I have helped employees with soft skills, Telephone etiquettes and communication skills as well. Need Analysis, Training content designing and development, Evaluations are some of the key tasks I have performed regularly.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I recall many situations where things were really going out of the hand however with my managerial skills I was able to pull the things off. One incident that is still fresh in my mind is when I had to train a team of senior managers for a new process we had started. I started getting nervous even before starting the session. As the team members were more knowledgeable and more experienced than me, I had great difficulties initially to convince them about the process. Every process has some or other loopholes and when I was enquired about the weaknesses of the product we were discussing, I fumbled many a times. As soon as the session was over for the day I started gathering all the possible information about the doubts. After doing some extra hard work I was able to understand the topic well and made the team understand this as well. Once the training was complete one of the manager told me that it was part of their strategy to ask all the difficult points so that I can do all the research about it and become a better process trainer. This incident left an indelible mark in my mind. A Positive one!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is talking good to the customer, building rapport, empathizing, sympathizing and making the customer feel good. However a great customer service is solving the customer query without wasting  time.
What according to you makes you a good candidate for this position? | A rich experience of about 8 yrs working with various processes and training various batches.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |